<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Box Models Rock</title>
    <link rel="stylesheet" href="boxmodel.css">
</head>
<body>
    <main>
        <h1>This is the title</h1>
        <p>Learn more at <a href="http://www.google.com">Google</a><a href="http://www.bing.com">Bing</a></p>
        <div>
            This is some text in a div element, woot!
        </div>
        <p>This is a paragraph element!</p>
        <p>
            Lorem ipsum dolor sit amet consectetur adipisicing elit.
            Distinctio id facere ex recusandae vitae soluta, dignissimos et.
            Pariatur incidunt illo maxime voluptate quae reprehenderit,
            cupiditate quidem natus sunt culpa aut?
        </p>
    </main>
</body>
</html>
